Calculate Forum

Lua support request for binary-based VLC

Hi!

I just tried to use VLC extensions and after installed correctly, they’re not working. They’re written in Lua, but I noted that binary-based VLC has USE=lua disabled. In the meantime, I had to (re)build VLC from sources.

Please, consider this feature.

Thanks in advance.

Hi jorgicio,
USE-flag will be added.

1 Like

Thank you very much!

А если возникнут проблемы с просмотром youtube? Если собрать с lua то необходимо
~/.config/vlc/vlcrc

# Disable all lua plugins (boolean)
#lua=1

иначе никак.
Этот скрипт youtube.lua не помогает. Во всяком случае у меня.
Там разве есть что-то стоящее?

© 2007-2020 Calculate Ltd.
Mastodon Mastodon